<div>
  <div class="history-container">
    <h1 class="text header">Our History</h1>
    <p class="text para">
      Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod
      tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim
      veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea
      commodo consequat. Duis aute irure dolor in reprehenderit in voluptate
      velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat
      cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id
      est laborum.
    </p>
  </div>
</div>

<style>
  .history-container {
    margin-left: auto;
    margin-right: auto;
    width: 50%;
    display: flex;
    flex-flow: column;
    align-items: center;
  }

  .text {
    width: 100%;
  }

  .header {
    font-weight: bold;
    font-size: 40px;
    text-align: center;
  }

  .para {
    font-size: 20px;
    word-spacing: 10px;
    line-height: 40px;
  }
</style>
